<?xml version="1.0" encoding="UTF-8"?>
<ListView xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Tech_Issues_Open</fullName>
    <columns>CASES.CASE_NUMBER</columns>
    <columns>ACCOUNT.NAME</columns>
    <columns>Opportunity__c</columns>
    <columns>CASES.STATUS</columns>
    <columns>CASES.PRIORITY</columns>
    <columns>CASES.CREATED_DATE</columns>
    <columns>CORE.USERS.ALIAS</columns>
    <filterScope>Everything</filterScope>
    <filters>
        <field>CASES.RECORDTYPE</field>
        <operation>equals</operation>
        <value>Case.Tech_Support_Log</value>
    </filters>
    <filters>
        <field>CASES.CLOSED</field>
        <operation>equals</operation>
        <value>0</value>
    </filters>
    <label>Tech Issues - Open</label>
    <sharedTo>
        <role>Operations_Technology</role>
    </sharedTo>
</ListView>
